/**
 * @file   libcnf.h
 * @author Léo Perrin
 * @date   Time-stamp: <2012-05-09 21:03:52 leo>
 * 
 * @brief  Header file for the libcnf.
 */

#ifndef _LIBCNF_H_
#define _LIBCNF_H_

#include "clause.h"
#include "variableset.h"
#include "formula.h"



/**
 * @namespace cnf
 *
 * @brief Contains function to manipulate easily CNF formulas.
 *
 * The aim of this library is to provide an easy to use interface for
 * CNF formulas to be used in coordination with the <a
 * href="www.minisat.se">minisat</a> program. 
 */
namespace cnf
{
}

#endif
